/*
Theme Name: bucheon
Template: hub
*/

/*리셋*/
@import url("xeicon.min.css");
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.6/dist/web/static/pretendard.css");

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
.btn {
  font-family: "Pretendard", sans-serif !important;
  letter-spacing: -0.5px !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 !important;
}

header p,
footer p {
  margin: 0;
}

.lo-shadow > div,
.lo-shadow > figure {
  box-shadow: 0px 0px 45px rgba(0, 0, 0, 0.1) !important;
}

ul {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding-inline-start: 0;
}
.lo-ul ul {
  padding-left: 20px !important;
}
.lo-ul ul li {
  list-style-position: outside !important;
}
.lo-btn {
  border-radius: 10px !important;
}
.lo-btn > span {
  padding: 18px 50px !important;
}
.lo-btn .btn-txt {
  font-size: 22px !important;
  line-height: 1.2 !important;
}

.z-index1 {
  z-index: 1 !important;
}
.z-index2 {
  z-index: 2 !important;
}
.z-index3 {
  z-index: 3 !important;
}

.b400 {
  font-weight: 400 !important;
}
.b500 {
  font-weight: 500 !important;
}
.b600 {
  font-weight: 600 !important;
}

.d-md-none {
  display: none !important;
}
.d-md-inline {
  display: inline !important;
}
.d-md-block {
  display: block !important;
}
.d-md-flex {
  display: flex !important;
}
.d-inline-flex {
  display: inline-flex !important;
}
.d-md-grid {
  display: grid !important;
}
.d-md-table {
  display: table !important;
}

@media screen and (max-width: 1400px) {
  .d-none {
    display: none !important;
  }
  .d-inline {
    display: inline !important;
  }
  .d-inline-flex {
    display: inline-flex !important;
  }
  .d-block {
    display: block !important;
  }
  .d-flex {
    display: flex !important;
  }
  .d-grid {
    display: grid !important;
  }
  .d-table {
    display: table !important;
  }
}

@media screen and (max-width: 1440px) {
  body {
    font-size: 16px !important;
  }
  h1 {
    font-size: 32px !important;
  }
  h2 {
    font-size: 28px !important;
  }
  h3 {
    font-size: 24px !important;
  }
  h4,
  .lo-subtop-content-wrap h2 {
    font-size: 20px !important;
  }
  h5,
  .iconbox .iconbox-icon-container i,
  .lo-sub-title h1 {
    font-size: 18px !important;
  }
  h6,
  .iconbox h3 {
    font-size: 16px !important;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 15px !important;
  }
  h1 {
    font-size: 24px !important;
  }
  h2 {
    font-size: 22px !important;
  }
  h3 {
    font-size: 20px !important;
  }
  h4,
  .lo-subtop-content-wrap h2 {
    font-size: 18px !important;
  }
  h5,
  .lo-client-message h3,
  .iconbox .iconbox-icon-container i,
  .lo-sub-title h1 {
    font-size: 17px !important;
  }
  h6,
  .iconbox h3 {
    font-size: 16px !important;
  }
  .wpb_raw_html .lqd-counter-element {
    font-size: 34px !important;
  }
}

/*Radius*/
.lo-radius-10,
.ld-media-item {
  border-radius: 10px;
}
.lo-radius-20 {
  border-radius: 20px;
}
.lo-radius-30 {
  border-radius: 30px;
}
.lo-radius-40 {
  border-radius: 40px;
}
.lo-radius-50 {
  border-radius: 50px;
}
.lo-radius-500 {
  border-radius: 500px;
}

/*page-title-wrap*/
.page-title-wrap {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
@media screen and (min-width: 1401px) {
  .page-title-wrap {
    padding-left: 7.3vw !important;
    padding-right: 7.3vw !important;
  }
}
@media screen and (min-width: 992px) {
  .lo-subtop-wrap {
    border-radius: 30px !important;
  }
  .lo-subtop-wrap > .vc_column-inner {
    border-radius: 30px !important;
  }
}

/*Link*/
.lo-hover {
  transition: all 0.3s !important;
}
.lo-hover:hover {
  transform: translateY(-3px);
}

/*Quick top*/
.lqd-back-to-top {
  right: 10px;
  bottom: 10px;
}

/*Accordion*/
.accordion {
  margin-bottom: 0 !important;
}

/*Button*/
.header-module ~ .header-module {
  margin-inline-start: 10px;
}
.btn > span:not(.btn-icon):not(.btn-txt) {
  padding: 0.6em 1.4em 0.6em 1.4em;
}
.btn-sm > span:not(.btn-icon):not(.btn-txt) {
  padding: 0.45em 1em;
}

@media screen and (max-width: 991px) {
  .btn > span:not(.btn-icon):not(.btn-txt) {
    padding: 0.4em 1.2em 0.4em 1.2em;
    font-size: 15px !important;
  }
  .header-module ~ .header-module {
    margin-inline-start: 0 !important;
  }
}

.lo-table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  /*border: 1px solid #ddd;*/
  border: none;
  border-top: 3px solid #0e202a;
  /*border-radius: 20px;*/
  overflow: hidden;
  border-bottom: 1px solid #ddd;
}

.lo-table tbody tr:first-child {
  /*border-radius: 20px;*/
}

.lo-table tbody tr:first-child th {
  border-bottom: 1px solid #ddd;
  font-weight: 600 !important;
}

.lo-table tbody tr:last-child th,
.lo-table tbody tr:last-child td {
  border-bottom: none !important;
}

.lo-table tbody tr th {
  font-weight: 500;
  color: #0e202a;
  text-align: center;
  background-color: /*#f2f8fd*/ #fff;
  border-bottom: 1px solid #ddd;
  font-size: 18px;
}

.lo-table tbody tr td {
  color: #0e202a;
  text-align: center;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  font-size: 18px;
}
.lo-table tbody tr td.left {
  text-align: left !important;
}
.lo-table tbody tr td.right {
  text-align: right !important;
}

.lo-table .lo-dot {
  font-weight: 900;
  font-size: 20px;
}

.lo-table tbody tr th,
.lo-table tbody tr td {
  padding: 1.2em;
}

.table-wrap > div {
  display: block;
  overflow-x: auto;
  width: 100%;
}

@media screen and (max-width: 991px) {
  .table-wrap:after {
    content: "← 좌우 스크롤 가능합니다 →";
    font-size: 12px !important;
    text-align: center;
    display: block;
  }
  .lo-table {
    min-width: 800px !important;
  }
  .lo-table tbody tr th,
  .lo-table tbody tr td {
    font-size: 15px !important;
    padding: 0.8em !important;
  }
}

.carousel-item img {
  border-radius: 20px !important;
}
